************Syntax_Tabelas_Centro_POP Censo 2015 ****************************

FREQUENCIES VARIABLES= Regio Porte_pop2010 uf
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q1_1
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D1_horas_por_semana_fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q2
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q3
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q4 'Tipo de unidade com a qual o Centro POP compartilha o imvel' (q4_1 q4_2 q4_3 q4_4 q4_5 q4_6 q4_7 q4_8 q4_99 (1))
/FREQUENCIES=$mr_q4.

MULT RESPONSE GROUPS=$mr_q5 'Espaos do imvel que so compartilhados entre o CENTRO POP e a outra unidade' (q5_1 q5_2 q5_3 q5_4 q5_5 q5_6 q5_7 q5_8 q5_9 q5_10 q5_11 q5_12 q5_13 q5_14 q5_99 (1))
/FREQUENCIES=$mr_q5.

FREQUENCIES VARIABLES=D6_Salas_atend_fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D6_total_salas_adm_e_atend_fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D6_6
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D6_7
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D6_8
  /ORDER=ANALYSIS.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q6_9 q6_10 q6_11 q6_12 q6_13 q6_14 q6_15 q6_16 
    DISPLAY=LABEL
  /TABLE q6_9 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q6_10 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q6_11 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q6_12 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q6_13 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q6_14 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q6_15 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q6_16 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q6_9 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_10 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_11 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_12 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_13 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_14 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_15 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_16 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Demais espaos fsicos disponibilizados no Centro POP'.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q7_1 q7_2 q7_3 q7_4 DISPLAY=LABEL
  /TABLE q7_1 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q7_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q7_3 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q7_4 [COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q7_1 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_2 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_3 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_4 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Condies de acessiblidade para pessoas com deficincia e pessoas idosas'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q8_1_1 q8_2_1 q8_3_1 q8_4_1 q8_5_1 q8_6_1 q8_7_1 q8_8_1 q8_9_1 q8_10_1 q8_11_1 q8_12_1 q8_13_1 
    q8_14_1 q8_15_1 q8_16_1 q8_17_1 q8_18_1 q8_19_1 q8_20_1 q8_21_1 q8_22_1
    DISPLAY=LABEL
/TABLE q8_1_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_2_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_3_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_4_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_5_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_6_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_7_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_8_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_9_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_10_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_11_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_12_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_13_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_14_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_15_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_16_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_17_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_18_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_19_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_20_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q8_21_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_22_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
/CATEGORIES VARIABLES=q8_1_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_2_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_3_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_4_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_5_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_6_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_7_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_8_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_9_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_10_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_11_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_12_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_13_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_14_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_15_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_16_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_17_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_18_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_19_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_20_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_21_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_22_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
 TITLE='Equipamentos e materiais disponveis, em perfeito funcionamento, para o '+
    'desenvolvimento dos Servios do Centro POP'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q8_1_2 q8_2_2 q8_3_2 q8_4_2 q8_5_2 q8_6_2 q8_7_2 q8_8_2 q8_9_2 q8_10_2 q8_11_2 q8_12_2 q8_13_2 
    q8_14_2 q8_15_2 q8_16_2 q8_17_2 q8_18_2 q8_19_2 q8_20_2 
    DISPLAY=LABEL
  /TABLE q8_1_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_2_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q8_3_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_4_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_5_2 
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_6_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_7_2 [COUNT 
    F40.0, ROWPCT.VALIDN PCT40.1] + q8_8_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_9_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q8_10_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_11_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q8_12_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_13_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q8_14_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_15_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q8_16_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_17_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q8_18_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_19_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q8_20_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q8_1_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_2_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_3_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_4_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_5_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_6_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_7_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_8_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_9_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_10_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_11_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_12_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_13_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_14_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_15_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_16_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_17_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_18_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_19_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_20_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
 TITLE='Equipamentos e materiais, em perfeito funcionamento, disponveis AOS USURIOS'.


FREQUENCIES VARIABLES=D9_1 D9_2 D9_3 D9_4
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q10
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES= q11_1 q11_2 q11_3 q11_4 q11_5
    DISPLAY=LABEL
  /TABLE q11_1 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q11_3 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_4 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_5 
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q11_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_3 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_4 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_5 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Refeies oferecidas aos usurios do Centro Pop'.

*Custom Tables.

CTABLES
  /VLABELS VARIABLES= q11_1_a q11_2_a  q11_3_a  q11_4_a  q11_5_a 
    DISPLAY=LABEL
  /TABLE q11_1_a [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_2_a  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q11_3_a  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_4_a  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_5_a  
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q11_1_a [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_2_a  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_3_a  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_4_a  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_5_a  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Local em que as refeies oferecidas aos usurios do Centro Pop'.

* Custom Tables.

CTABLES
  /VLABELS VARIABLES= q11_1_b  q11_2_b  q11_3_b  q11_4_b  q11_5_b 
    DISPLAY=LABEL
  /TABLE q11_1_b  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_2_b  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q11_3_b  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_4_b  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_5_b  
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q11_1_b  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_2_b  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_3_b  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_4_b  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_5_b  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Local em que as refeies oferecidas aos usurios do Centro Pop'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES= q11_1_c  q11_2_c  q11_3_c  q11_4_c  q11_5_c 
    DISPLAY=LABEL
  /TABLE q11_1_c  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_2_c  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q11_3_c  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_4_c  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_5_c  
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q11_1_c  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_2_c  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_3_c  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_4_c  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_5_c  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Local em que as refeies oferecidas aos usurios do Centro Pop'.




FREQUENCIES VARIABLES=q12
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_13 'Aes desenvolvidas pelo Centro POP' (q13_1 q13_2 q13_3 q13_4 q13_5 q13_6 q13_7 q13_8 q13_9 q13_10 q13_11 q13_12 q13_13 q13_14 q13_15 q13_16 q13_17 q13_18 q13_19 q13_20 q13_21 q13_22 q13_99(1))
/FREQUENCIES=$mr_13.

FREQUENCIES VARIABLES=q14
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_15 'Temas que so regularmente abordados nas oficinas/atividades em grupo' (q15_1 q15_2 q15_3 q15_4 q15_5 q15_6 q15_7 q15_8 q15_9 q15_10 q15_11 q15_99 (1))
/FREQUENCIES=$mr_15.

MULT RESPONSE GROUPS=$mr_16 'Aes/iniciativas do Centro POP em rela ao acesso ao mercado de trabalho' (q16_1 q16_2 q16_3 q16_4 q16_5 q16_6 q16_99 (1))
/FREQUENCIES=$mr_16.

MEANS TABLES=q17 BY uf
  /CELLS COUNT MEAN SUM MAX MIN.

MEANS TABLES=q18 BY uf
  /CELLS COUNT.

FREQUENCIES VARIABLES=q18 q18_1_a q18_1_b q18_1_c q18_1_d q18_1_e q18_2_a q18_2_b q18_2_c q18_2_d q18_2_e 
  /STATISTICS=SUM 
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q19
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q20_1 q20_2 q20_3 q20_4 q20_5 q20_6 q20_7 
    DISPLAY=LABEL
  /TABLE q20_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q20_2 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q20_3 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q20_4 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q20_5 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q20_6 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q20_7 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q20_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q20_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q20_3 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q20_4 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q20_5 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q20_6 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q20_7 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER  
/TITLES
    TITLE='Atividades realizadas pelo Servio em Abordagem Social'.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21_1 q21_2 q21_3 q21_4 q21_5 
    DISPLAY=LABEL
  /TABLE q21_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q21_2 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q21_3 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q21_4 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q21_5 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q21_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q21_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q21_3 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q21_4 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q21_5 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
    TITLE='Forma de definio das reas onde sero realizadas abordagens do Servio de Abordageml'.


FREQUENCIES VARIABLES=q22
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q23
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_24 'A Abordagem Social  realizada em parceria com:' (q24_1 q24_2 q24_3 q24_4 q24_5 q24_6 q24_7 q24_8 q24_9 q24_99(1))
/FREQUENCIES=$mr_24.

FREQUENCIES VARIABLES=q25
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q26
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_27 'Dados e informaes coletadas para subsidiar a elaborao do diagnstico socioterritorial' (q27_1 q27_2 q27_3 q27_99(1))
/FREQUENCIES=$mr_27.


FREQUENCIES VARIABLES=q28
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

MEANS TABLES=q29 BY Regio Porte_pop2010 UF
  /CELLS MEAN SUM COUNT.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q30_1 q30_2 q30_3 q30_4 DISPLAY=LABEL
  /TABLE q30_1 [S][MEAN, TOTALN F40.0] + q30_2 [S][MEAN, TOTALN F40.0] + q30_3 [S][MEAN, TOTALN F40.0] 
    + q30_4 [S][MEAN, TOTALN F40.0]
  /TITLES
    TITLE='Percentual aproximado das formas pelas quais os usurios acessam os servios do '+
    'Centro POP'.


MULT RESPONSE GROUPS=$mr_31 'profissionais que j participaram de capacitao sobre os seguintes temas' (q31_1 q31_2 q31_3 q31_4 q31_5 q31_6 q31_7 q31_99 q31_0 (1))
/FREQUENCIES=$mr_31.


FREQUENCIES VARIABLES=q32
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.


MULT RESPONSE GROUPS=$mr_33 'Atividades especficas, desenvolvidas pelo Centro POP, relativas ao uso de substncias psicoativas' (q33_1 q33_2 q33_3 q33_99 (1))
/FREQUENCIES=$mr_33.

FREQUENCIES VARIABLES=q34
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q35
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_36 'Mecanismos de participao utilizados na Unidade' (q36_1 q36_2 q36_3 q36_4 q36_5 q36_99 (1))
/FREQUENCIES=$mr_36.


* Custom Tables
**Articulao
**As tabelas geradas precisam ser empilhadas e gerado o percentual de cada coluna no excel

CTABLES
  /VLABELS VARIABLES=q37_1_a q37_1_b q37_1_c q37_1_d q37_1_e q37_1_f q37_1_g q37_1_h q37_1_i q37_1_0 q37_1_99 
    DISPLAY=LABEL
  /TABLE BY q37_1_a [C][COUNT F40.0] + q37_1_b [C][COUNT F40.0] + q37_1_c [C][COUNT F40.0] + q37_1_d [C][COUNT F40.0] + 
q37_1_e [C][COUNT F40.0] + q37_1_f [C][COUNT F40.0] + q37_1_g [C][COUNT F40.0] + q37_1_h [C][COUNT F40.0] + 
q37_1_i [C][COUNT F40.0] + q37_1_0 [C][COUNT F40.0] + q37_1_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_1_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_1_99 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servio Especializado em Abordagem Social (quando no ofertado pelo Centro de Referncia para Pop Rua)'.

CTABLES
  /VLABELS VARIABLES=q37_2_a q37_2_b q37_2_c q37_2_d q37_2_e q37_2_f q37_2_g q37_2_h q37_2_i q37_2_0 q37_2_99
    DISPLAY=LABEL
  /TABLE BY q37_2_a [C][COUNT F40.0] + q37_2_b [C][COUNT F40.0] + q37_2_c [C][COUNT F40.0] + q37_2_d [C][COUNT F40.0] + q37_2_e [C][COUNT F40.0] +
 q37_2_f [C][COUNT F40.0] + q37_2_g [C][COUNT F40.0] + q37_2_h [C][COUNT F40.0] + q37_2_i [C][COUNT F40.0] + q37_2_0 [C][COUNT F40.0] + q37_2_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_2_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_2_99 [1] EMPTY=INCLUDE
  /TITLES 
 TITLE=' Servios de Acolhimento (abrigos institucionais, casas de passagem, repblicas)'.

CTABLES
  /VLABELS VARIABLES=q37_3_a q37_3_b q37_3_c q37_3_d q37_3_e q37_3_f q37_3_g q37_3_h q37_3_i q37_3_0 q37_3_99  
   DISPLAY=LABEL
  /TABLE BY q37_3_a [C][COUNT F40.0] + q37_3_b [C][COUNT F40.0] + q37_3_c [C][COUNT F40.0] + q37_3_d [C][COUNT F40.0] + q37_3_e [C][COUNT F40.0] + q37_3_f [C][COUNT F40.0] +
 q37_3_g [C][COUNT F40.0] + q37_3_h [C][COUNT F40.0] + q37_3_i [C][COUNT F40.0] + q37_3_0 [C][COUNT F40.0] + q37_3_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_3_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_3_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Centro de Referncia de Assistncia Social - CRAS'.

CTABLES
  /VLABELS VARIABLES=q37_4_a q37_4_b q37_4_c q37_4_d q37_4_e q37_4_f q37_4_g q37_4_h q37_4_i q37_4_0 q37_4_99 
    DISPLAY=LABEL
  /TABLE BY q37_4_a [C][COUNT F40.0] + q37_4_b [C][COUNT F40.0] + q37_4_c [C][COUNT F40.0] + q37_4_d [C][COUNT F40.0] + q37_4_e [C][COUNT F40.0] + q37_4_f [C][COUNT F40.0] +
 q37_4_g [C][COUNT F40.0] + q37_4_h [C][COUNT F40.0] + q37_4_i [C][COUNT F40.0] + q37_4_0 [C][COUNT F40.0] + q37_4_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_4_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_4_99 [1] EMPTY=INCLUDE
  /TITLES 
    TITLE='Centro de Referncia Especializado de Assistncia Social - CREAS'.



CTABLES
  /VLABELS VARIABLES=q37_5_a q37_5_b q37_5_c q37_5_d q37_5_e q37_5_f q37_5_g q37_5_h q37_5_i q37_5_0 q37_5_99 
    DISPLAY=LABEL
  /TABLE BY q37_5_a [C][COUNT F40.0] + q37_5_b [C][COUNT F40.0] + q37_5_c [C][COUNT F40.0] + q37_5_d [C][COUNT F40.0] + q37_5_e [C][COUNT F40.0] + q37_5_f [C][COUNT F40.0] +
 q37_5_g [C][COUNT F40.0] + q37_5_h [C][COUNT F40.0] + q37_5_i [C][COUNT F40.0] + q37_5_0 [C][COUNT F40.0] + q37_5_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_5_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_5_99 [1] EMPTY=INCLUDE
  /TITLES 
    TITLE='Demais servios da rede socioassistencial'.


CTABLES
  /VLABELS VARIABLES=q37_6_a q37_6_b q37_6_c q37_6_d q37_6_e q37_6_f q37_6_g q37_6_h q37_6_i q37_6_0 q37_6_99    
 DISPLAY=LABEL
  /TABLE BY q37_6_a [C][COUNT F40.0] + q37_6_b [C][COUNT F40.0] + q37_6_c [C][COUNT F40.0] + q37_6_d [C][COUNT F40.0] + q37_6_e [C][COUNT F40.0] + q37_6_f [C][COUNT F40.0] +
 q37_6_g [C][COUNT F40.0] + q37_6_h [C][COUNT F40.0] + q37_6_i [C][COUNT F40.0] + q37_6_0 [C][COUNT F40.0] + q37_6_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_6_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_6_99 [1] EMPTY=INCLUDE
 /TITLES 
  TITLE='Servios de Sade Mental (CAPS, CAPSad, ambulatrios etc)'.


CTABLES
  /VLABELS VARIABLES=q37_7_a q37_7_b q37_7_c q37_7_d q37_7_e q37_7_f q37_7_g q37_7_h q37_7_i q37_7_0 q37_7_99   
  DISPLAY=LABEL
  /TABLE BY q37_7_a [C][COUNT F40.0] + q37_7_b [C][COUNT F40.0] + q37_7_c [C][COUNT F40.0] + q37_7_d [C][COUNT F40.0] + q37_7_e [C][COUNT F40.0] + q37_7_f [C][COUNT F40.0] + 
q37_7_g [C][COUNT F40.0] + q37_7_h [C][COUNT F40.0] + q37_7_i [C][COUNT F40.0] + q37_7_0 [C][COUNT F40.0] + q37_7_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_7_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_7_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Equipes da Sade que atuem no espao da rua (Consultrios na Rua ou outros)'.


CTABLES
  /VLABELS VARIABLES=q37_8_a q37_8_b q37_8_c q37_8_d q37_8_e q37_8_f q37_8_g q37_8_h q37_8_i q37_8_0 q37_8_99 
  DISPLAY=LABEL
  /TABLE BY q37_8_a [C][COUNT F40.0] + q37_8_b [C][COUNT F40.0] + q37_8_c [C][COUNT F40.0] + q37_8_d [C][COUNT F40.0] + q37_8_e [C][COUNT F40.0] + q37_8_f [C][COUNT F40.0] + 
q37_8_g [C][COUNT F40.0] + q37_8_h [C][COUNT F40.0] + q37_8_i [C][COUNT F40.0] + q37_8_0 [C][COUNT F40.0] + q37_8_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_8_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_8_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Servios de sade voltados  internao'.


CTABLES
  /VLABELS VARIABLES=q37_9_a q37_9_b q37_9_c q37_9_d q37_9_e q37_9_f q37_9_g q37_9_h q37_9_i q37_9_0 q37_9_99 
  DISPLAY=LABEL
  /TABLE BY q37_9_a [C][COUNT F40.0] + q37_9_b [C][COUNT F40.0] + q37_9_c [C][COUNT F40.0] + q37_9_d [C][COUNT F40.0] + q37_9_e [C][COUNT F40.0] + q37_9_f [C][COUNT F40.0] + 
q37_9_g [C][COUNT F40.0] + q37_9_h [C][COUNT F40.0] + q37_9_i [C][COUNT F40.0] + q37_9_0 [C][COUNT F40.0] + q37_9_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_9_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_9_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Comunidades Teraputicas'.

CTABLES
  /VLABELS VARIABLES=q37_10_a q37_10_b q37_10_c q37_10_d q37_10_e q37_10_f q37_10_g q37_10_h q37_10_i q37_10_0 q37_10_99 
  DISPLAY=LABEL
  /TABLE BY q37_10_a [C][COUNT F40.0] + q37_10_b [C][COUNT F40.0] + q37_10_c [C][COUNT F40.0] + q37_10_d [C][COUNT F40.0] + q37_10_e [C][COUNT F40.0] + q37_10_f [C][COUNT F40.0] + 
q37_10_g [C][COUNT F40.0] + q37_10_h [C][COUNT F40.0] + q37_10_i [C][COUNT F40.0] + q37_10_0 [C][COUNT F40.0] + q37_10_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_10_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_10_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Demais Servios da rede de Sade'.

CTABLES
  /VLABELS VARIABLES=q37_11_a q37_11_b q37_11_c q37_11_d q37_11_e q37_11_f q37_11_g q37_11_h q37_11_i q37_11_0 q37_11_99 
  DISPLAY=LABEL
  /TABLE BY q37_11_a [C][COUNT F40.0] + q37_11_b [C][COUNT F40.0] + q37_11_c [C][COUNT F40.0] + q37_11_d [C][COUNT F40.0] + q37_11_e [C][COUNT F40.0] + q37_11_f [C][COUNT F40.0] +
 q37_11_g [C][COUNT F40.0] + q37_11_h [C][COUNT F40.0] + q37_11_i [C][COUNT F40.0] + q37_11_0 [C][COUNT F40.0] + q37_11_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_11_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_11_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='rgos responsveis pela emisso de documentao civil bsica'.


CTABLES
  /VLABELS VARIABLES=q37_12_a q37_12_b q37_12_c q37_12_d q37_12_e q37_12_f q37_12_g q37_12_h q37_12_i q37_12_0 q37_12_99 
  DISPLAY=LABEL
  /TABLE BY q37_12_a [C][COUNT F40.0] + q37_12_b [C][COUNT F40.0] + q37_12_c [C][COUNT F40.0] + q37_12_d [C][COUNT F40.0] + q37_12_e [C][COUNT F40.0] + q37_12_f [C][COUNT F40.0] + 
q37_12_g [C][COUNT F40.0] + q37_12_h [C][COUNT F40.0] + q37_12_i [C][COUNT F40.0] + q37_12_0 [C][COUNT F40.0] + q37_12_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_12_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_12_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Servios/Programas de Segurana Alimentar'.




CTABLES
  /VLABELS VARIABLES=q37_13_a q37_13_b q37_13_c q37_13_d q37_13_e q37_13_f q37_13_g q37_13_h q37_13_i q37_13_0 q37_13_99 
  DISPLAY=LABEL
  /TABLE BY q37_13_a [C][COUNT F40.0] + q37_13_b [C][COUNT F40.0] + q37_13_c [C][COUNT F40.0] + q37_13_d [C][COUNT F40.0] + q37_13_e [C][COUNT F40.0] + q37_13_f [C][COUNT F40.0] + 
q37_13_g [C][COUNT F40.0] + q37_13_h [C][COUNT F40.0] + q37_13_i [C][COUNT F40.0] + q37_13_0 [C][COUNT F40.0] + q37_13_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_13_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_13_99 [1] EMPTY=INCLUDE
/TITLES 
    TITLE='Servios/Programas de Habitao'.


CTABLES
  /VLABELS VARIABLES=q37_14_a q37_14_b q37_14_c q37_14_d q37_14_e q37_14_f q37_14_g q37_14_h q37_14_i q37_14_0 q37_14_99 
  DISPLAY=LABEL
  /TABLE BY q37_14_a [C][COUNT F40.0] + q37_14_b [C][COUNT F40.0] + q37_14_c [C][COUNT F40.0] + q37_14_d [C][COUNT F40.0] + q37_14_e [C][COUNT F40.0] + q37_14_f [C][COUNT F40.0] + 
q37_14_g [C][COUNT F40.0] + q37_14_h [C][COUNT F40.0] + q37_14_i [C][COUNT F40.0] + q37_14_0 [C][COUNT F40.0] + q37_14_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_14_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_14_99 [1] EMPTY=INCLUDE
  /TITLES 
    TITLE='Servios/Programas de Gerao de Trabalho e renda'.


CTABLES
  /VLABELS VARIABLES=q37_15_a q37_15_b q37_15_c q37_15_d q37_15_e q37_15_f q37_15_g q37_15_h q37_15_i q37_15_0 q37_15_99 
  DISPLAY=LABEL
  /TABLE BY q37_15_a [C][COUNT F40.0] + q37_15_b [C][COUNT F40.0] + q37_15_c [C][COUNT F40.0] + q37_15_d [C][COUNT F40.0] + q37_15_e [C][COUNT F40.0] + q37_15_f [C][COUNT F40.0] + 
q37_15_g [C][COUNT F40.0] + q37_15_h [C][COUNT F40.0] + q37_15_i [C][COUNT F40.0] + q37_15_0 [C][COUNT F40.0] + q37_15_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_15_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_15_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Servios de outras polticas pblicas'.



CTABLES
  /VLABELS VARIABLES=q37_16_a q37_16_b q37_16_c q37_16_d q37_16_e q37_16_f q37_16_g q37_16_h q37_16_i q37_16_0 q37_16_99 
  DISPLAY=LABEL
  /TABLE BY   q37_16_a [C][COUNT F40.0] + q37_16_b [C][COUNT F40.0] + q37_16_c [C][COUNT F40.0] + q37_16_d [C][COUNT F40.0] + q37_16_e [C][COUNT F40.0] + q37_16_f [C][COUNT F40.0] + 
q37_16_g [C][COUNT F40.0] + q37_16_h [C][COUNT F40.0] + q37_16_i [C][COUNT F40.0] + q37_16_0 [C][COUNT F40.0] + q37_16_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_16_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_16_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Programas/projetos de incluso digital'.

CTABLES
  /VLABELS VARIABLES=q37_17_a q37_17_b q37_17_c q37_17_d q37_17_e q37_17_f q37_17_g q37_17_h q37_17_i q37_17_0 q37_17_99 
  DISPLAY=LABEL
  /TABLE BY q37_17_a [C][COUNT F40.0] + q37_17_b [C][COUNT F40.0] + q37_17_c [C][COUNT F40.0] + q37_17_d [C][COUNT F40.0] + q37_17_e [C][COUNT F40.0] + q37_17_f [C][COUNT F40.0] + 
q37_17_g [C][COUNT F40.0] + q37_17_h [C][COUNT F40.0] + q37_17_i [C][COUNT F40.0] + q37_17_0 [C][COUNT F40.0] + q37_17_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_17_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_17_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='rgos de Defesa de Direitos (Poder Judicirio, Ministrio Pblico, Defensoria Pblica, etc.)'.


CTABLES
  /VLABELS VARIABLES=q37_18_a q37_18_b q37_18_c q37_18_d q37_18_e q37_18_f q37_18_g q37_18_h q37_18_i q37_18_0 q37_18_99 
  DISPLAY=LABEL
  /TABLE BY q37_18_a [C][COUNT F40.0] + q37_18_b [C][COUNT F40.0] + q37_18_c [C][COUNT F40.0] + q37_18_d [C][COUNT F40.0] + q37_18_e [C][COUNT F40.0] + q37_18_f [C][COUNT F40.0] + 
q37_18_g [C][COUNT F40.0] + q37_18_h [C][COUNT F40.0] + q37_18_i [C][COUNT F40.0] + q37_18_0 [C][COUNT F40.0] + q37_18_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_18_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_18_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='Movimentos organizados da populao em situao de rua (no incluir fluxos protocolos para esta opo)'.

CTABLES
  /VLABELS VARIABLES=q37_19_a q37_19_b q37_19_c q37_19_d q37_19_e q37_19_f q37_19_g q37_19_h q37_19_i q37_19_0 q37_19_99 
  DISPLAY=LABEL
  /TABLE BY q37_19_a [C][COUNT F40.0] + q37_19_b [C][COUNT F40.0] + q37_19_c [C][COUNT F40.0] + q37_19_d [C][COUNT F40.0] + q37_19_e [C][COUNT F40.0] + q37_19_f [C][COUNT F40.0] + 
q37_19_g [C][COUNT F40.0] + q37_19_h [C][COUNT F40.0] + q37_19_i [C][COUNT F40.0] + q37_19_0 [C][COUNT F40.0] + q37_19_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_19_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_19_99 [1] EMPTY=INCLUDE
  /TITLES 
    TITLE='ONGs que atuam com defesa de direitos'.


CTABLES
  /VLABELS VARIABLES=q37_20_a q37_20_b q37_20_c q37_20_d q37_20_e q37_20_f q37_20_g q37_20_h q37_20_i q37_20_0 q37_20_99 
  DISPLAY=LABEL
  /TABLE BY q37_20_a [C][COUNT F40.0] + q37_20_b [C][COUNT F40.0] + q37_20_c [C][COUNT F40.0] + q37_20_d [C][COUNT F40.0] + q37_20_e [C][COUNT F40.0] + q37_20_f [C][COUNT F40.0] + 
q37_20_g [C][COUNT F40.0] + q37_20_h [C][COUNT F40.0] + q37_20_i [C][COUNT F40.0] + q37_20_0 [C][COUNT F40.0] + q37_20_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_20_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_20_99 [1] EMPTY=INCLUDE
 /TITLES 
    TITLE='ONGs que realizam projetos sociais'.


CTABLES
  /VLABELS VARIABLES=q37_21_a q37_21_b q37_21_c q37_21_d q37_21_e q37_21_f q37_21_g q37_21_h q37_21_i q37_21_0 q37_21_99
  DISPLAY=LABEL
  /TABLE BY q37_21_a [C][COUNT F40.0] + q37_21_b [C][COUNT F40.0] + q37_21_c [C][COUNT F40.0] + q37_21_d [C][COUNT F40.0] + q37_21_e [C][COUNT F40.0] + q37_21_f [C][COUNT F40.0] + 
q37_21_g [C][COUNT F40.0] + q37_21_h [C][COUNT F40.0] + q37_21_i [C][COUNT F40.0] + q37_21_0 [C][COUNT F40.0] + q37_21_99 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q37_21_a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_c [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_d [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_e [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_f [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_g [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_h [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_i [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_0 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q37_21_99 [1] EMPTY=INCLUDE
/TITLES 
    TITLE='Unidades/Servios de outros municpios'.

FREQUENCIES VARIABLES=q38
  /ORDER=ANALYSIS.


***TABELAS PARA SEREM RODADAS NA BASE DO RH******

FREQUENCIES VARIABLES=q39_3
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_6
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_7
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_8
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_9
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_10
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_12_1
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_12_2
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q39_12_3
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D39_2categoria
  /ORDER=ANALYSIS.


*****************TABELAS PARA SEREM RODADAS NA BASE DE DADOS GERAIS****************

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio D39_6bin1_sum D39_6bin2_sum D39_6bin3_sum DISPLAY=LABEL
  /TABLE Regio [C] BY D39_6bin1_sum [SUM] + D39_6bin2_sum [SUM] + D39_6bin3_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por escolaridade e regio'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=UF D39_6bin1_sum D39_6bin2_sum D39_6bin3_sum DISPLAY=LABEL
  /TABLE UF [C] BY D39_6bin1_sum [SUM] + D39_6bin2_sum [SUM] + D39_6bin3_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE='Quantidades de trabalhadores por escolaridade e UF'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio D39_8bin1_sum D39_8bin2_sum D39_8bin3_sum D39_8bin4_sum DISPLAY=LABEL
  /TABLE Regio [C] BY D39_8bin1_sum [SUM] + D39_8bin2_sum [SUM] + D39_8bin3_sum [SUM] + 
    D39_8bin4_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por tipo de vnculo e regio'.

* Custom Tables.
* Custom Tables.
CTABLES
  /VLABELS VARIABLES=UF D39_8bin1_sum D39_8bin2_sum D39_8bin3_sum D39_8bin4_sum DISPLAY=LABEL
  /TABLE UF [C] BY D39_8bin1_sum [SUM] + D39_8bin2_sum [SUM] + D39_8bin3_sum [SUM] + D39_8bin4_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por tipo de vnculo e UF'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio D39_7bin1_sum D39_7bin2_sum D39_7bin3_sum D39_7bin4_sum D39_7bin5_sum 
    DISPLAY=LABEL
  /TABLE Regio [C] BY D39_7bin1_sum [SUM] + D39_7bin2_sum [SUM] + D39_7bin3_sum [SUM] + 
    D39_7bin4_sum [SUM] + D39_7bin5_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por profisso e regio'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=UF D39_7bin1_sum D39_7bin2_sum D39_7bin3_sum D39_7bin4_sum D39_7bin5_sum 
    DISPLAY=LABEL
  /TABLE UF [C] BY D39_7bin1_sum [SUM] + D39_7bin2_sum [SUM] + D39_7bin3_sum [SUM] + 
    D39_7bin4_sum [SUM] + D39_7bin5_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por profisso e UF'.



****COMANDO PARA EXPORTAR AS TABELAS PARA O EXCEL****

OUTPUT EXPORT  
/CONTENTS  EXPORT=ALL  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING  
/XLS  DOCUMENTFILE='\\mds044007\Nucleo_Monitoramento\Censo SUAS\2015_Censo_SUAS\_Bases de Dados 2015 _ Tratamento\Centro POP'  OPERATION=CREATEFILE     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES. 
execute.






* Export Output.
OUTPUT EXPORT
  /CONTENTS  EXPORT=ALL  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='\\mds044007\Nucleo_Monitoramento\Censo SUAS\2015_Censo_SUAS\_Bases de '+
    'Dados 2015 _ Tratamento\Tabelas_Centro POP.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.


